@font-face {
    font-family: 'Humanst521BTRoman';
    src: url('humanist_521_bt-webfont.eot');
    src: url('humanist_521_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('humanist_521_bt-webfont.woff') format('woff'),
         url('humanist_521_bt-webfont.ttf') format('truetype'),
         url('humanist_521_bt-webfont.svg#Humanst521BTRoman') format('svg');
}

body {
  background: #fff;
  font-family: Humanst521BTRoman, "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:15px;
  line-height: 18px;
  color: #000;
  margin:0;
  padding:0;
}


/* DIV Definitions  */

#wrapper {
	height: 800px;
	width: 1000px;
	margin: 0 auto;
	padding: 0 10px;
  	background-image: url(../../media/bg_inhalt2.jpg);
  	background-repeat: no-repeat;
}

#left {
  width: 230px;
  height: 800px;
  float: left;
  position: relative;
}

#logo {
  width: 200px;
  height: 110px;
  padding-left: 10px;
}

#navigation {
  width: 200px;
  padding-top: 20px;
}

#contentleft {  /* Ausnahme für Formular */
  width: 550px;
  text-align: left;
  padding: 155px 0 0 50px;
  float: left;
  
}
#contentleft h1{
  text-align: left;
  
  
}


#line {
  float: left;
  width: 60px;
  margin: 0;
  padding: 0;
  text-align: center;
}

#line p {
  margin: 0;
  padding: 0;
  line-height: 1px;
}


#contentright {
  width: 265px;
  float: left;
  text-align: left;
  padding-top: 155px;
} 

#right {
  width: 170px;
  float: right;
  
}
#contenttitle {
  float: right;
  width: 170px;
  height: 200px;
}

#objectmenu {
  width: 200px;
  float: right;
  text-align: right;
  padding-right: 10px;
  margin-top: -100px;
}


#footer {
  position:absolute;
  bottom:10px;
  clear: both;
  text-align: right;
  padding: 0;
  margin: 0 auto 16px auto;
}

/* Logo */

#logo h1 a {text-decoration: none;} 

/* Navigation */
#navigation ul {
	list-style-type: none; 
	font-size: 18px;
	line-height: 26px;
	padding: 0 10px;
	margin: 0;
	}
#navigation ul li {display: block;}
#navigation ul li a {text-decoration: none; font-size: 18px;line-height:26px;}


/* Object Menu */
#objectmenu ul {list-style-type: none; padding-left: 10px;}
#objectmenu ul li {display: block; margin-bottom: 5px;}
#objectmenu ul li a {text-decoration: none; color: #000;font-size: 12px;}

/* Footer Menu */
#footer ul {list-style-type: none; margin: 0; padding: 0;  padding-right: 6px;}
#footer ul li {display:inline; margin-left: 20px;}
#footer ul li a {text-decoration: none; color: #000;font-size:12px;}

#footer ul li a:hover,
#footer ul li a.menu-current { color: #666;}


/* Regulary */

img {border: none;}

#hgimg {
	padding: 0;
	min-width: 100%;
	min-height: 100%;
	position: fixed;
	z-index: -10;
}


/* Main Menu Different Colors */

#p12 {color:#000;}
#p12:hover {color:#b73037;}

#p7 {color: #000;}
#p7:hover {color:#2a7e98;}

#p3 {color: #000;}
#p3:hover {color:#daa641;}

#p4 {color: #000;}
#p4:hover {color:#899b35;}

#p5 {color: #000;}
#p5:hover {color:#5a8aca;}



h1, h2, h3, h4 {
	font-weight: normal;
}
h1 {
	font-weight: normal;
	font-size: 32px;
	line-height: 38px;	
}
h2 {
	font-weight: normal;
	font-size: 20px;
	line-height: 28px;
	margin-top: -4px;
}
h3 {
	font-weight: normal;
	font-size: 18px;
	line-height: 17px;
	padding: 0;
	margin: 0;
}

.legende {
	font-size: 12px;
}
a { color: #000;
}
/*--------------antispamformular ---------*/

#antispamform form{
    padding:0px;
    margin: 50px;
}

#antispamform fieldset  { 
    width: 400px; 
    border-left: solid 1px #BFBFB2;
    border-top: solid 1px #BFBFB2;
    border-right: solid 2px #9B9B90;
    border-bottom: solid 2px #9B9B90;
    padding:10px;
    margin: 0px;

}

#antispamform legend  {
    padding: 2px 5px;
    margin: 0px;
    border-left: solid 1px #BFBFB2;
    border-top: solid 1px #BFBFB2;
    border-right: solid 2px #9B9B90;
    border-bottom: solid 2px #9B9B90;
    background-color: #F4F4F4;
    color: #000;
    font-size: 18px;
    width: 90px;
    height: 20px;
}

#antispamform label{ 
    float: left;
    width: 100px; 
    margin: 3px;
}

.newsletter input, textarea, #antispamform input, textarea { 
    width:250px;
    background-color: #ffffff;
    border: 1px solid #D9DACB; 
    font-size: 11px; 
    margin: 3px;
    padding: 2px;
}

.newsletter input[type=radio]{width:auto;}

.newsletter, #antispamform input:focus, input:hover, textarea:focus, textarea:hover {
    border: 1px solid #9B9B90;
}

#antispamform select {
    margin-left: 0;
}
#antispamform .checkbox {
    width: 10px;
}

#antispamform .error { 
    color:red; 
    background:inherit; 
}
.newsletter {
	padding: 10px;
    margin: 0px;
    border-left: solid 1px #BFBFB2;
    border-top: solid 1px #BFBFB2;
    border-right: solid 2px #9B9B90;
    border-bottom: solid 2px #9B9B90;
    background-color: #F4F4F4;
    color: #000;
}
